.list_carousel {
margin: 0;
}
.list_carousel ul {
margin: 0 10px;
padding: 0;
list-style: none;
display: block;
}
.list_carousel li {
width: 260px;
height: 215px;
padding: 0;
margin: 6px;
display: block;
float: left;
text-align: center;
}
.list_carousel li img {
width: 260px;
height: 180px;
display: block;
border: 1px solid #dddddd;
}
.list_carousel li span {
display: block;
margin-top: 6px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #555555;
}